Subject: (urth) necronomicon

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Fri, 15 Jun 2001 10:49:24 +0000

With all this talk of fake books, I just wanted to point out that someone has 
really written a Necronomicon, I saw a copy in Barnes and Nobles, purporting 
to be the ancient book.  You can pick up a copy, too!  Since it has come into 
real existence, does it really qualify for the library of imaginary books?  
Once you become real, you can't ever become unreal (or something like that bit 
of philosophy can be found in The Velveteen Rabbit)

*More Wolfe info & archive of this list at http://www.urth.net/urth/

---

From: Alex David Groce <alex_groce at gs246.sp.cs.cmu.edu>
Date: Fri, 15 Jun 2001 16:33:39 +0000

maa32 wrote:

> With all this talk of fake books, I just wanted to point out that
> someone has really written a Necronomicon, I saw a copy in Barnes
> and Nobles, purporting to be the ancient book.  You can pick up a
> copy, too!  Since it has come into real existence, does it really
> qualify for the library of imaginary books?  Once you become real,
> you can't ever become unreal (or something like that bit of
> philosophy can be found in The Velveteen Rabbit)

I don't know if this is the same one, but one of the "Necronomicons"
was partly the product of occasional list contributor Dave Langford.
Perhaps he knows more about the spurious history of the book.

--
"And ye shall know the truth, and the truth shall make you free." John 8:32
--
Alex David Groce (agroce+ at cs.cmu.edu)
Ph.D. Student, Carnegie Mellon University - Computer Science Department
8112 Wean Hall (412)-268-3066
http://www.cs.cmu.edu/~agroce

---

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Sun, 17 Jun 2001 09:58:57 +0000

There have actually been at least half a dozen books published under
that title now, including a collection of H.R.Giger's horrid-lovely
artwork.

--Dan'l